{%  extends "relatorios/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Catraca
{%  endblock title %}

{%  block content %}

<h1 class="display-4">Relatorio: Pessoas por Status</h1>
<br><br>

    <form method="post" action="/catraca/pessoas_status">
        {% csrf_token %}
          <div class="form-group">
            <label> {{ form.status.errors }} Status: </label>
            {{ form.status|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <input type="submit" value="Gerar CSV" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}